body {
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 12px;
}
.TitleText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000;
}
.TitleTextGrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #666;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
.bodyTextjustified {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	text-align: justify;
	-webkit-text-size-adjust: none;
}
.bodyTextLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	text-align: left;
	-webkit-text-size-adjust: none;
}


.a:link {
	color: #333;
	text-decoration: underline;
}
.a:visited {
	text-decoration: underline;
	color: #003;
}
.a:hover {
	text-decoration: none;
	color: #9B2328;
}
a:active {
	text-decoration: underline;
	color: #333;
}
</style>

